/**Begin D:\tool\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_RIM_INVOICE' AND KSQL_COL_NAME ='FREAL_TRANSFERDATE') 
 ALTER TABLE T_RIM_INVOICE ADD (FREAL_TRANSFERDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_INVOICE_A') 
 CREATE TABLE T_RIM_INVOICE_A (
FID BIGINT DEFAULT 0 NOT NULL,
FREAL_OUTPUT_AMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FOUTPUT_SIGNTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FOUTPUT_TYPE NVARCHAR(30) DEFAULT ' ' NOT NULL
);
/**End D:\tool\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
